Subject: [os2genau_digest] No. 1387
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 6 Nov 2006 00:00:23 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 05 November 2006
 Number  1387
**************************************************

Subjects for today
 
1   PALM ZIRE21 : nickl at pacific dot net dot au

**= Email   1 ==========================**

Date:  Sun, 05 Nov 2006 13:33:53 +0800
From:  nickl at pacific dot net dot au
Subject:   PALM ZIRE21

Hi All.

As my son Michael has just bought a laptop, he has given me his Palm Zire
21.

I already have a Palm M105, which I can run the old Pilot Link (without
USB), as well as being able to install the Windows CD through ODIN. I
would like to replicate this with the Zire 21, but have run into a bit of
difficulty doing just that.

I have downloaded and installed the Pilot-Link Pre4 beta2
programme....that is, running the "makefolder.cmd". I have added the main
directory (which includes USBCALLS.DLL) to my Path. I have created a
directory on my compter for Palm data. I have activated HotSync on the
Palm, after running Pilot-xfer.exe with the (hopefully) correct
parameters. The resultant message is "listening for USB device". I think
there is something simple that I have missed (as usual). Does anyone know
what it is, please?

Re: Windows. Possibly the difference is the ODIN version I have. I think
the later ones don't work at all....not all that important.

Finally, is there a good database programme that will run under Pilot
Link? "Mobile-DB" is good, but only seems to like Windows, but I can
transfer data directly to DBExpert, which is what I would like to do here,
if possible. 

I look forward to your reply(ies). Thanks very much in advance.

NICK

-----------------------------------------------------------
nickl at pacific dot net dot au
-----------------------------------------------------------

----------------------------------------------------------------------------------